Error

two or more packages specified (libkf5xmlgui-bin libsane-extras)